body {
	background: #FAFAFA;
}
.newproduct .img-col img {
	height: 100% !important;
	width: auto !important;
}
.allmerk{
	padding: 15px;
}
.allmerk .col-div {
	width: 100%;
	height: 100px;
	text-align: center;
	overflow: hidden;
	background: #fff;
}
.allmerk img {
	width: 100px;
	display: inline-block;
	vertical-align: middle;
	margin: auto;
}
.allmerk h2 {
	display: block;
	text-align: center;
	font-size: 20px;
	color: #333 !important;
	padding: 5px 0;
	background: #eee;
}
.allmerk .col-div:before {
	content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.in-image{
	background: #fff;	
	width: 300px;
	height: 100%;
	position: absolute;
	right:0;
	padding-top:20px;
}
.distributor {
	padding: 0;
}
.distributor ul {
	text-align: center;
}
.distributor ul li {
	padding: 0;
	margin: 0 -2px;
}
.distributor ul li img {
	max-height: 246px;
}
.grundfos {
	margin-top: 20px;
	margin-left: 10px;
}
.in-image img{		
	position: relative;
	width: 200px;	
}
.livesupport{
	z-index: 999;
	position: fixed;
	min-width: 200px;
	min-height: 250px;
	background: #ddd;
	right: -200px;
	box-shadow: 0 0 2px #333;
	border: 1px solid #333;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}

.livesupport:hover{
	right: 0;
}
.livesupport .live{
	position: absolute;
	right: 0;
	top: 0;
	padding: 10px;
}
.livesupport .live h4{
	padding-bottom: 10px;
}
.offline{
	background: #4183D7;
	border-radius: 5px;
	padding: 2px;	
	color: #fff;
}
.offline:hover{
	background: #59ABE3;
}
.online{
	background: #D91E18;
	border-radius: 5px;
	padding: 2px;	
	color: #fff;
}
.livesupport .livebtn{
	position: absolute;
	left: -50px;
	width: 50px;
	height: 100px;
	background: url(//sentralpompa.com/images/livesupp.png) no-repeat;
	background-size: 100%
}
#bandingkan{
	margin: 0; 
	width: 100%; 
	font-size: 14px;
}

#carousel_container {
	width: 100%;
}

#carousel_inner {
	width: 90%;
	overflow: hidden;
	height: 110px;

}

.dropdown_right {
	width: 200px;
}

#popup {
	width: 50%;
	background: #fff;
}

#alert {
	display:block;
	position:fixed;
	opacity:0;
	z-index:11000;
	left:50%;
	margin-left:90%;
	top:0px;
}

#right-top-ui {
	float: right;
	padding: 50px;
	padding-right: 70px;
	padding-bottom: 20px;
}

#right-top-ui .font1 {
	padding-left: 2px;
}

#right-top-ui .font2 {
	font-size: 28px;
	font-weight: 700;
	text-transform: uppercase;
}

.dl-menuwrapper button {
	text-indent: inherit;
	color: #fff;
	font-weight: bold;
	width: auto;
	text-transform: uppercase;
	font-size: 15px;
	font-family: 'open sans';
}

.dl-menuwrapper button:after {
	display: none;
}

#footer .market {
	
	color: #FFF;
	padding-bottom: 10px;
	font-size: 12px;
	margin-top: 10px;
}

#footer .market a {
	border-radius: 0;
	padding: 2px;
	background: #fff;
}

#footer .market .icon {
	vertical-align: top;
	height: 40px;
	// margin: 5px;   
	background: #fff;
	// border-radius: 10px;
}
.brand-icon {
	height: 100px;	
	padding: 20px;
}
.brand-icon .col-brand {
    white-space: nowrap;	    
    text-align: center; margin: 1em 0;
    height: 100%;
    display: block;
}
.brand-icon .col-brand:before,
.brand-icon .col-brand_before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}	
.brand-icon .col-brand img {
	background: #3A6F9A;
    vertical-align: middle;	    
    max-height: 100%;
}
.brand-icon .col-brand h3 {
	vertical-align: middle;
	font-size: 30px;
	max-height: 100%;
}

.p-testi#content {
	border-bottom: 0;
}

.p-testi .media {
	overflow: visible;
}

.p-testi .media .media-body {
	background: #fff;
	box-shadow: 1px 1px 3px #333;
	padding: 15px;
}

.p-headline { border-bottom: 0; }
.p-headline a:hover { text-decoration:none; }
.p-headline .btn
{
    transition: all .2s linear;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
}
.p-headline .btn-read-more
{
    padding: 5px;
    text-align: center;
    border-radius: 0px;
    display: inline-block;
    border: 2px solid #662D91;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
    color:#662D91;
}

.p-headline .btn-read-more:hover
{
    color: #FFF;
    background: #662D91;
}
.p-headline .post { border-bottom:1px solid #DDD }
.p-headline .post-title {  color:#662D91; }
.p-headline .post .glyphicon { margin-right:5px; }
.p-headline .post-header-line { border-top:1px solid #DDD;border-bottom:1px solid #DDD;padding:5px 0px 5px 15px;font-size: 12px; }
.p-headline .post-content { padding-bottom: 15px;padding-top: 15px;}


#content .blogpost .post {
	padding: 10px;
	position: relative;
}
#content .blogpost .post .col-post{
	height: 400px;
	overflow: hidden;
	border-bottom: 1px dashed #ddd;
	// box-shadow: 1px 0 2px #ddd;
	padding: 15px;
}

#content .blogpost .img-blog {
	height: 200px;
	width: 100%;
	background-position: center center !important;
	background-size: auto 100% !important;
	background-repeat: no-repeat;
	border: 1px solid #ddd;
	border-radius: 5px;
	overflow: hidden;
}

#content .blogpost .img-blog img {
	width: 100%;
}

#content .blogpost h1 {
	margin: 10px 0;
	font-size: 20px;
	font-family: 'Source Sans Pro', sans-serif !important;
	font-weight: 300;
}

#content .blogpost p {
	font-family: 'Source Sans Pro', sans-serif !important;
	font-size: 15px;

}

#content .blogpost a.readmore {
	font-weight: bold;

}

#content .blogpost .min {
	margin: 0;
	padding: 0;
}

#content .blogpost .min li {
	color: #9EABB3;
}

#content .blogside {
	min-height: 400px;
	padding: 0;
	padding-left: 20px;
}

#content .blogside h3 {
	color: #6f6f6f;
	text-align: left !important;
	margin: 10px 0;
}

#content .blogside .manypost {
	border-left: 2px solid #ddd;
	border-bottom: 2px solid #ddd;
	
	
}

#content .blogside .manypost ul li a {
	color: #333;
	padding-left: 10px;
}

#content .blogside .social {
	padding-left: 20px;
	border-left: 2px solid #ddd;
	border-bottom: 2px solid #ddd;
	margin: -10px 0;
}

#content .blogside .social ul li a i.fa {
	color: #333;
}

#content .blogside .subscribe {
	border-left: 2px solid #ddd;
	border-bottom: 2px solid #ddd;
	padding-left: 20px;
	padding-bottom: 10px;
	margin: -10px 0;
}

#content .blogside .subscribe .btn {
	border-radius: 0;
	color: #fff;
}

#content .blogside .subscribe input {
	width: 100%;

}

#content .blogside .subscribe .input-lg {
    height: 46px;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
}

#content .blogside .subscribe .form-control {
    display: block;
    width: 100%;
    height: 37px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.ratings {
	position: relative;
}

.ratings .row {
	margin-left: 0;
	margin-right: 0;
}

.ratings.loading:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #EDEDED url(../images/loading.gif) no-repeat center center;

	opacity: .8;
	z-index: 99;
}

@media (max-width: 767px) {	
	#popup {
		width: 100%:;
	}
	#right-menu {
		float: left;
		width: 33.3%;
		text-align: center;
	}
	.dropdown_right {
		width: 300px;
		left: 0;
	}
	#alert {
		width: 90%;
	}
	.menuabsolute {
		position: absolute;
		z-index:999;
		right:0;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
	}
	.menufix {
		position: fixed;
		z-index:999;
		right:0;
		top: 10px;
	}
	#head .logonorm {
		position: absolute;
		top: -7px;
		left: 0;
		z-index: 998;
		background: #fff;
		padding: 10px;
		width: 100%;
		border-bottom: 2px solid #fff;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
	}
	#head .logonorm .imgnorm {
		height: inherit;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
	}
	#head .logofix {
		position: fixed;		
		top: -7px;
		left: 0;		
		border-bottom: 2px solid #4DA3DD;

	}	
	#head .logonorm .imgfix{
		width: 200px;
	}
	#head {
		padding-top: 110px;

	}
	.demo-3 .dl-menuwrapper button {
		background: #268BB9;
	}
	.demo-3 .dl-menuwrapper button:hover, .demo-3 .dl-menuwrapper button.dl-active, .demo-3 .dl-menuwrapper ul {
		background: #21ADE7;
	}
}

@media (min-width: 992px) {
	.s {
		width: 21%;		
	}
	.paging {
		width: 78%; 		
	}

}
@media (max-width: 991px) {
	#carousel_container {
		width: 100%;
	}
	.s {
		width: 100%;
	}
	.paging {
		width: 100%; 
	}
	#carousel_inner {
		margin-left: 0;
	}
	.livesupport {
		bottom: 70px;
	}
	.livesupport .livebtn{
		bottom: 0;
	}

	#right-top-ui {
		float: right;
		padding: 0;
	}
}

@media (max-width: : 480px) {
	.open-menu .buletmenu {
		bottom: -50px;
		display: block;
		-webkit-transition: all .2s ease-in-out;
		-moz-transition: all .2s ease-in-out;
		-o-transition: all .2s ease-in-out;
		transition: all .2s ease-in-out;
	}
}

#hehe{
	text-align: center;
	font-size: 40px;
	color: #b00e0c;
	font-family: inherit;
}